## datanommer.models 0.6.4

=== debian/changelog ===
datanommer.models (0.6.4-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * copy egg-info dir to build directory to make pkg_resources happy
    (this change and fix for 827738 in moksha.hub closes: 804556)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 12 Jan 2017 23:03:54 +0100

datanommer.models (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for updated sqlalchemy depends (closes: #793520)
  * Update debian/watch to use pypy.d.n redirector so it works again
  * Add missing Vcs-* for DPMT to debian/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 Jul 2015 16:39:54 -0400

datanommer.models (0.6.4-1) unstable; urgency=medium

  * Initial release.

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 23 Aug 2014 20:00:52 -0700
