=== debian/control ===
Source: datanommer.models
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-alembic,
               python-all,
               python-fedmsg,
               python-fedmsg-meta-fedora-infrastructure,
               python-nose,
               python-setuptools,
               python-sqlalchemy
Standards-Version: 3.9.5
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/datanommer.models.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/datanommer.models.git
X-Python-Version: >= 2.7
Homepage: https://github.com/fedora-infra/datanommer/

Package: python-datanommer.models
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: fedmsg consumer to store messages in a database - database models
 fedmsg (Fedora Messaging) is a Python package and API used within the
 Fedora infrastructure to send and receive messages to and from
 applications in order to allow for asynchronous processes.
 .
 datanommer is a fedmsg consumer that stores the fedmsg messages it
 receives in a database.
 .
 This package contains the SQLAlchemy data models for datanommer.
