=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_BEFORE_TEST=cp -r {dir}/datanommer.models.egg-info {build_dir}
export PYBUILD_AFTER_TEST=rm -r {build_dir}/datanommer.models.egg-info

%:
	dh $@ --with python2 --buildsystem=pybuild
